header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Log Horizon
  repository: kara.moe
  conditions:
    tagPresence:
      - 74ab6168-95f9-4576-8d50-1ec39b50d18d
      - 5d6c8593-0771-4852-ab62-d02e1b920d8c
      - 330e04da-7fd1-4319-9c8c-31f9fad98c1b
  actions:
    addTag:
      - tid: cff3e3a3-3fde-4efe-9a78-c8a0eff1878c
        type: 18
